@dotnet-sig Group

FAS details | View Members

Projects in @dotnet-sig Group

@dotnet-sig/dotnet

.NET and .NET Core for Fedora Please note that .NET 5.0 and .NET Core 3.1 are available in the default repositories starting with Fedora 32. For older versions of Fedora and the versions of .NET (Core) not yet packaged, these are the closest thing to official Fedora RPMs for .NET Core. These packages are maintained by the Fedora .NET SIG. Sources are at https://pagure.io/group/dotnet-sig. Please report issues at https://pagure.io/dotnet-sig/packaging-issues/issues DO NOT ENABLE THIS REPO AND/OR THE MICROSOFT .NET CORE REPO AT THE SAME TIME. Both repos provide packages with same names and installing a mix of packages from different repos will lead to issues. We will try and follow upstream support timelines. The following releases are currently being maintained: 2.1
  • Fedora 35 : x86_64
  • Fedora 36 : x86_64
  • Fedora 37 : x86_64
  • Fedora rawhide : x86_64

@dotnet-sig/dotnet-preview

Previews of .NET Core for Fedora. You probably want to the .NET Core packages in the main Fedora repositories for Fedora 32 and later. Otherwise, use https://copr.fedorainfracloud.org/coprs/g/dotnet-sig/dotnet/ instead. The packages in this repo may have bugs and break between upgrades and do other bad things. These packages are maintained by the Fedora .NET SIG. Sources are at https://pagure.io/fedora-dotnet. Please report issues at https://pagure.io/fedora-dotnet/issues
  • EPEL 8 : x86_64
  • Fedora 35 : aarch64, s390x, x86_64
  • Fedora 36 : aarch64, s390x, x86_64
  • Fedora 37 : aarch64, s390x, x86_64
  • Fedora rawhide : aarch64, s390x, x86_64